namespace Predictalytics.Application.DTOs;

public class SearchResultsDto
{
    public IReadOnlyList<TraderDto> Traders { get; set; } = new List<TraderDto>();
    public IReadOnlyList<MarketDto> Markets { get; set; } = new List<MarketDto>();
}
